main {
    margin-top: 30px;
    margin-bottom: 100px;
}

.menu {
    margin-bottom: 60px;
}

.category .category-menu .menu ul li {
    background: whitesmoke;
    border-radius: 5px;
    margin-bottom: 2px;
    padding: 10px 30px 10px 15px;
    height: 37px;
    font-size: 15px;
}

.category .category-menu .menu ul li:hover{
    background: darkorange;
}

.category .category-menu .menu ul li a {
    color: black;
}

.category .category-menu .menu .un-background li a {
    background: none;
}

.items .sort {
    border-radius: 7px;
    height: 40px;
    width: 200px;
    background: whitesmoke;
    font-size: 15px;
    margin-left: 10px;
    text-align: center;
}

.items .sort > option {
    font-size: 13px;
}

.elemic {
    display:inline;
    float:left;
    padding-left: 10px;
}

.elems {
    padding-top: 20px;
    padding-left: 10px;
}

.availability {
    margin: 10px 0px 0px;
    font-size: 12px;
    color: green;
}

.price {
    margin: 12px 0px 0px;
     width: 200px;

}
.category-elements{
    width: 190px;
}
 .price p{
    font-size: 16px;
    font-weight: bold;
    padding-top: 15px;
}

 .price button {
    border-radius: 7px;
    color: black;
    background-color: #F9E442;
    font-size: 14px;

}

 .name-elem {
    margin: 16px 0px 0px;

}

.name-elem > a {
    /*не работате*/
    text-align: center;
    padding-right: 110px;
    color: black;
    font-size: 12px;
}

.filteres-box {
    border: 1px solid lightgray;
    padding: 15px;
    border-radius: 6px;
}

.brand {
    font-size: 14px;
    font-weight: bold;
}

.name-brands {
    padding-top: 10px;
}

.send-review {
    background: #f9e442;;
    font-size: 14px;
    padding: 3px 30px;
    border-radius: 5px;
}
